/* body {
  margin: 0;
} */
#imgages-carousel {
    display: grid;
    align-items: center;
    justify-items: center;
    position: absolute;
    top: 0;
}
.container_page {
  background-color: #f0f0e9;
}
.container_center {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  padding-right: 150px;
}
.img-carousel-container {
    width: 900px;
    position: relative;
}
.img-carousel-container button {
    position: absolute;
    top: calc(50% - 15px);
    transform: translateY(-50%);
    border: none;
    background-color: rgba(255, 193, 7, 0.7);
    color: #000;
    cursor: pointer;
    padding: 10px 15px;
    border-radius: 50%;
    outline: none;
    opacity: 0;
    transition: all ease-in-out 0.5s;
}
#prev {
    left: 10px;
}
#next {
    right: 10px;
}
.img-carousel-container:hover button {
    opacity: 1;
}
.img-carousel-container button:hover {
    background-color: #ffc107;
}
.img-carousel-container:hover .img-carousel::-webkit-scrollbar-thumb {
    visibility: visible;
}
.container_carousel {
  height: 600px;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}
.over_nano {
  width: 960px;
  position: absolute;
  z-index: 1;
}
.slider {
	background-color: #f7f7f7;
	position: relative;
	width: 100%;
	height: 100%;
	border-bottom: 10px solid #f7f7f7;
	border-top: 10px solid #f7f7f7;
}
.slide {
	text-align: center;
	background: #f7f7f7;
	display: none;
	position: relative;
	width: 100%;
	height: 100%;
}
.slide img {
  width: 660px;
}
.active-slide {
    display: block;
}
.slider-dots {
  list-style: none;
  display: inline-block;
  padding-left: 0;
  margin-bottom: 0;
}
.slider-dots li {
  color: #bbbcbc;
  display: inline;
  font-size: 30px;
  margin-right: 5px;
}
.slider-dots li.active-dot {
  color: #363636;
}
.slide .container {
  background-color: #f0f0e9;
}







.rotate_infinite {
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform:rotate(360deg);
    }
}

.rotate_half {
    -webkit-animation:spin_half 4s linear infinite;
    -moz-animation:spin_half 4s linear infinite;
    animation:spin_half 4s linear infinite;
}
@-moz-keyframes spin_half {
  100% { -moz-transform: rotate(0deg); }
  66% { -moz-transform: rotate(33deg); }
  17% { -moz-transform: rotate(-33deg); }
  0% { -moz-transform: rotate(0deg); }
}
@-webkit-keyframes spin_half {
  100% { -moz-transform: rotate(0deg); }
  66% { -webkit-transform: rotate(33deg); }
  17% { -moz-transform: rotate(-33deg); }
  0% { -moz-transform: rotate(0deg); }
}
@keyframes spin_half {
  100% {
      -webkit-transform: rotate(03deg);
      transform:rotate(0deg);
  }
  66% {
    -webkit-transform: rotate(33deg);
    transform:rotate(33deg);
  }
  17% {
    -webkit-transform: rotate(-33deg);
    transform:rotate(-33deg);
  }
  0% {
    -webkit-transform: rotate(0deg);
    transform:rotate(0deg);
  }
}
.div_cerchio_viola {
  position: absolute;
  z-index: 2;
  margin-right: 750px;
  margin-top: 170px;
}
.cerchio_viola {
  height: 100px;
}
.cerchio_azzurro {
  height: 100px;
}
.div_cerchio_azzurro {
  position: absolute;
  margin-left: 900px;
  z-index: 2;
  margin-bottom: 330px;
}
.div_onde_azzurre {
  position: absolute;
  margin-right: 350px;
  z-index: 2;
  margin-top: 320px;
}
.onde_azzurre {
  height: 50px;
}
.div_cerchio_rosa {
  position: absolute;
  z-index: 2;
  margin-bottom: 360px;
  margin-left: 250px;
}
.cerchio_rosa {
  height: 100px;
}
.div_stella_verde {
  position: absolute;
  margin-right: 600px;
  margin-bottom: 430px;
  z-index: 2;
}
.stella_verde {
  height: 50px;
}
.div_image_circle {
  position: absolute;
  margin-left: 830px;
  z-index: 2;
  margin-top: 190px;
}
.div_image_circle img {
  height: 300px;
  width: 300px;
  object-fit: cover;
  border-radius: 50%;
}
@media(max-width: 991px) {
  .over_nano {
    /* width: 77%; */
    width: 66%;
    margin-bottom: 9px;
  }
  .img-carousel-container {
    width: 100%;
    /* width: 500px; */
  }
  .slide img {
    width: 100%;
  }
  .div_image_circle {
    margin-left: 630px;
    margin-top: 220px;
  }
  .div_image_circle img {
    height: 250px;
    width: 250px;
  }
  .div_cerchio_viola {
    margin-right: 500px;
    margin-top: 350px;
  }
  .div_cerchio_azzurro {
    margin-left: 720px;
  }
  .div_onde_azzurre {
    margin-right: 130px;
    margin-top: 310px;
  }
  .div_stella_verde {
    margin-right: 490px;
    margin-bottom: 430px;
  }
}
@media(max-width: 850px) {
  .container_center {
    width: 73%;
  }
}
@media(max-width: 776px) {
  .container_center {
    width: 83%;
    padding-right: 100px;
  }
  .over_nano {
    width: 89%;
  }
  .container_carousel {
    height: 400px;
  }
  .div_stella_verde {
    margin-bottom: 290px;
    margin-right: 370px;
  }
  .div_cerchio_rosa {
    margin-bottom: 300px;
    margin-left: 150px;
  }
  .cerchio_rosa {
    height: 70px;
  }
  .div_image_circle {
    margin-left: 480px;
    margin-top: 180px;
  }
  .div_image_circle img {
    height: 180px;
    width: 180px;
  }
  .div_onde_azzurre {
    margin-right: 70px;
    margin-top: 250px;
  }
  .onde_azzurre {
    height: 35px;
  }
  .div_cerchio_viola {
    margin-right: 350px;
    margin-top: 250px;
  }
  .cerchio_viola {
    height: 70px;
  }
  .div_cerchio_azzurro {
    margin-left: 490px;
    margin-bottom: 200px;
  }
  .cerchio_azzurro {
    height: 70px;
  }
}
@media(max-width: 660px) {
  .container_center {
    width: 86%;
  }
}
@media(max-width: 575px) {
  /* .over_nano {
    height: 250px;
  }
  .img-carousel div img {
    height: 250px;
  } */
  .img-carousel-container {
    width: 500px;
  }
  .slide img {
    width: 350px;
  }
  .container_center {
    width: 77%;
  }
  .over_nano {
    /* width: 85%; */
    width: 490px;
  }
  .div_image_circle {
    margin-left: 370px;
    margin-top: 180px;
  }
  .div_image_circle img {
    height: 150px;
    width: 150px;
  }
  .div_cerchio_azzurro {
    margin-left: 360px;
    margin-bottom: 200px;
  }
  .div_stella_verde {
    margin-bottom: 290px;
    margin-right: 260px;
  }
  .div_cerchio_viola {
    margin-right: 270px;
    margin-top: 250px;
  }
  .div_onde_azzurre {
    margin-right: 60px;
    margin-top: 200px;
  }
  .onde_azzurre {
    height: 30px;
  }
}
@media(max-width: 500px) {
  .img-carousel-container {
    width: 450px;
  }
  .container_center {
    width: 400px;
  }
  .over_nano {
    width: 450px;
    margin-bottom: 3px;
  }
  .slide img {
    width: 320px;
  }
}
@media(max-width: 400px) {
  .container_center {
    /* width: 91%; */
    width: 345px;
    padding-right: 40px;
  }
  .over_nano {
    /* width: 95%; */
    /* width: 358px;
    margin-bottom: 3px; */
    width: 450px;
    margin-bottom: 3px;
  }
  .container_carousel {
    height: 300px;
  }
  .div_image_circle {
    margin-left: 310px;
    margin-top: 120px;
  }
  .div_image_circle img {
    height: 90px;
    width: 90px;
  }
  .div_stella_verde {
    margin-bottom: 230px;
    margin-right: 220px;
  }
  .stella_verde {
    height: 30px;
  }
  .div_cerchio_azzurro {
    margin-left: 310px;
    margin-bottom: 150px;
  }
  .cerchio_azzurro {
    height: 50px;
  }
  .div_cerchio_rosa {
    margin-bottom: 220px;
    margin-left: 90px;
  }
  .cerchio_rosa {
    height: 50px;
  }
  .div_onde_azzurre {
    margin-right: 40px;
    margin-top: 160px;
  }
  .onde_azzurre {
    height: 25px;
  }
  .div_cerchio_viola {
    margin-right: 230px;
    margin-top: 210px;
  }
  .cerchio_viola {
    height: 50px;
  }
}
